<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <link rel="stylesheet" href="./Styles/somethingToTest.css">
    <script defer src="./JS/script.js"></script>
    <link rel="stylesheet" href="./Styles/somethingToTest.css">
    <style>

    </style>
</head>

<body>

    <!-- Packman Start -->
    <!-- <div class="packman">
        <div class="packman-top">
        </div>
        <div class="packman-bottom"></div>
    </div> -->
    <!-- PackmanEnd -->
    <!-- <ul class="" id="list"></ul> -->
    <!-- <button id="btn"> Add Square</button> -->
    <!-- <div class="button-wrapper">
        <button class="beardMan">Мужики</button>
        <button class="cats">Коты</button>
    </div>

    <div class='container'></div> -->
    <!-- <ul class="wrapper">
        <li data-title="data1"class="item item1">First</li>
        <li data-title="data2" class="item item3">Second</li>
        <li data-title="data3" class="item item2">Third</li>
        <li data-title="data4" class="item item4">Fourth</li>
        <li data-title="data5" class="item item4">5</li>
    </ul>
    <div class="data-list">
        <p data-text="data1">Clack at 1 element</p>
        <p data-text="data2">Clack at 2 element</p> 
        <p data-text="data3">Click at 3 element </p>
        <p data-text="data4">Clack at 4 element</p>
        <p data-text="data5">Clack at 123 element</p>
    </div> -->

    <!-- <div id="root">
    </div> -->

    <!-- <div id="root"></div> -->
    <!-- <div class="modal-wrapper">
        <div class="wrapper">
            <button class="modal-close">x</button>
            <p class="modal-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat harum accusantium debitis! Nostrum earum velit amet temporibus, fugit atque, reiciendis quo rem quam quisquam vitae alias dolores dignissimos. Asperiores, quam?</p>
        </div>
    </div> -->

        <!-- <div class="email-item">
            <h4 class="email-sibject">HELLO</h4>
                <div class="email-subtext-wrapper">
                    <a href="#" class="e-mail-subtext e-mail-from">Gogi@go.g</a>
                    <a href="#" class="e-mail-subtext e-mail-to">saribe@gmail.com</a>
                </div>
                <p class="email-text" hidden>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Unde sed omnis numquam officiis dolorem et illum quam, quae ducimus itaque id ipsa consequuntur pariatur provident, cupiditate maxime, distinctio ut accusamus!</p>
        </div> -->

    <!-- <form action="" id="signIn">
    <input type="text" name = "login" placeholder="login">
    <input type="text" name = "e-mail" placeholder="e-mail">
    <input type="password" name = "password" placeholder="password">
    <input type="submit" value="send">
    </form> -->

    <!-- <div class="btn">
    <button class="black">Black</button><button class="blue">Blue</button>
    </div> -->



</body>

</html>